#container {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 45%;
  transform: translateY(-50%);
}

.icon-logo {
  width: 90%;
  -webkit-animation:scale-up-center 1s cubic-bezier(.39,.575,.565,1.000) both;animation:scale-up-center 1s cubic-bezier(.39,.575,.565,1.000) both
}


@-webkit-keyframes scale-up-center {
  0% {
      -webkit-transform: scale(.5);
      transform: scale(.5);

  }

  100% {
      -webkit-transform: scale(1);
      transform: scale(1);
  }
}

@keyframes scale-up-center {
  0% {
      -webkit-transform: scale(.5);
      transform: scale(.5);

  }

  100% {
      -webkit-transform: scale(1);
      transform: scale(1);
  }
}



